*{
	box-sizing:border-box;
	font-family: Poppins,sans-serif;
}
body{
	margin: 0px;
	padding: 0px;
	background:#FCFAF9;
}
h1{
	display:inline-block;
	margin: 10px 0 0 0;
	color:#5647DB;
	font-size:18px;
}
h2{
	display:inline-block;
	margin: 10px 0 0 0;
	color:#5647DB;
	font-size:16px;
}
#content{
	font-size: 0;
	margin:auto;
	padding:10px 5px;
	text-align:center;
	max-width:1275px
}
#header{
	height:50px;
	line-height:50px;
	font-size:25px;
	background: #5647DB;
	color:#ec3935;
}
#header .logo{
	display:inline-block;
	width:25%;
}
#header .find{
	display:inline-block;
	float:right;
	width:400px;
	background:#fff;
	margin-top:10px;
	border-radius: 5px;
    overflow: hidden;
}
.container{
	max-width:1275px;
	padding:0 5px;
	margin:auto;
}
#find{
	height: 30px;
    width: 370px;
    color: #333;
    padding: 1px 10px;
    border-top: solid 1px #333;
    border: 0;
    float: left;
	border-radius: 5px 0 0 5px;
}
#find-button{
	float: left;
    height: 27px;
    width: 28px;
    background: center center no-repeat transparent;
    background-image: url(/img/search.svg);
	background-color:#5647DB;
    border-radius: 5px;
	margin:1px;
	cursor: pointer;
	
}
#header span{
	font-size: 14px;
    color: #948e8e;
}
#logo{
	font-family: 'Lilita One', cursive;
}
#logo:link, #logo:visited{
	color:#ec3935;
	text-decoration:none;
}
#logo img{
	height: 46px;
    margin: 2px;
}
#nav{
	background: #7769F9;
	text-align:center;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
#nav ul{
    display: inline-block;
    margin: 0;
    padding: 0;
}
#nav li{
    display: inline-block;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="2" height="28" viewBox="0 0 2 28"><defs><style> .cls-1 { fill: url(%23linear-gradient); } .cls-2 { fill: url(%23linear-gradient-2); } </style><linearGradient id="linear-gradient" x1="0.5" x2="0.5" y2="1" gradientUnits="objectBoundingBox"><stop offset="0" stop-color="%237769f9"/><stop offset="0.469" stop-color="%23a69cff"/><stop offset="1" stop-color="%237769f9"/></linearGradient><linearGradient id="linear-gradient-2" x1="0.5" x2="0.5" y2="1" gradientUnits="objectBoundingBox"><stop offset="0" stop-color="%237769f9"/><stop offset="0.515" stop-color="%231a0e7f"/><stop offset="1" stop-color="%237769f9"/></linearGradient></defs><g id="Group_33" data-name="Group 33" transform="translate(-359 -53)"><rect id="Rectangle_22" data-name="Rectangle 22" class="cls-1" width="1" height="28" transform="translate(359 53)"/><rect id="Rectangle_23" data-name="Rectangle 23" class="cls-2" width="1" height="28" transform="translate(360 53)"/></g></svg>');
    background-repeat: no-repeat;
    background-size: auto 25px;
    background-position-y: center;
}
#nav li a{
    color: #fff;
    text-decoration: none;	
}
#nav li a:hover{
    color: #fdde09;	
}

#nav li:first-letter {
	text-transform: uppercase;
}


.baslik{
	width:100%;
	text-align:left;
}
.kanal-liste{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.kanal{
    width: 300px;
    height: 120px;
    position: relative;
    margin: 5px;
    display: inline-block;
    cursor: pointer;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 10px #00000025;
}
.kanal a{
	color:#7c7c7c;
	text-decoration:none;
	display:inline-block;
	text-align:left;
	float:left;
	width:100%;
}
.kanal a:hover{
	color:#5647DB;
}
.kanal-logo{
	font-size:0px;
	padding:10px;
}
.kanal-logo img{
	border-radius: 10px;
	box-shadow: 0px 2px 5px #00000010;
}
.kanal-ad{
    position: absolute;
    top: 50%;
    left: 120px;
    transform: translate(0, -50%);
    font-size: 16px;
    width: 175px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.list-div{

}
.info{
	font-size:15px;
	text-align:left;
}
#Player{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:11vh;
	border:0px;
	margin:0px;
	padding:0px;
	display:block;
	box-shadow: 0 -2px 2px #00000015;
	z-index:1;
}
#footer{
	font-size:14px;
	background: #5647DB;
	color:#fff;
	padding:10px;
	text-align:center;
}
#footer a:link, #footer a:visited{
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
#footer .left{
	float:left;
}
#footer .right{
	float:right;
}
#footer div{
	max-width:1275px;
	margin:auto;
}
.sayfala{
	padding:10px;
	overflow:hidden;
	text-align:right;
	margin:0;
}
.sayfala li{
	display:inline-block;
	margin:0;
	padding:0;	
}
.sayfala .sayfa:link, .sayfala .sayfa:visited, .sayfala .sayfa:active {
    text-decoration: none;
    text-align: center;
    color: #333333;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background-color: #F5F5F5;
    margin: 2px;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
}
.sayfala .sayfa:hover{
	color:#000000;
	border:1px solid #CCCCCC;
	background-color:#EEEEEE;
}
.sayfala .aktif:link, .sayfala .aktif:visited, .sayfala .aktif:active {
    color: #FFFFFF;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #d22c27;
    background-color: #ec3935;
}
.sayfala .aktif:hover{
	color:#FFFFFF;
	border:1px solid #990000;
	background-color:#CC0000;
}
.sayfala .nokta{
	text-align:center;
	color:#333333;
	font-size:15px;
	border:1px solid #CCCCCC;
	background-color:#F5F5F5;
	margin:2px;
	display:inline-block;
	width:35px;
	height:35px;
	line-height:35px;
}
.reyting-baslik{
    font-size: 16px;
    display: block;
    text-align: left;
    margin: 5px;
    font-weight: bold;
	
}
.reyting-modul{
	display:inline-block;
	margin:0 0 10px 0;
	padding:20px 26px;
	overflow:hidden;
	box-shadow: 0px 3px 10px #00000025;
	border-radius:10px;
}
.reyting-sutun{
    height: 300px;
    width: 88px;
    border: solid 1px #ddd;
    border-radius: 6px;
    text-align: center;
    float: left;
    position: relative;
    margin: 0 5px;
}
.reyting-logo{
    width: 74px;
    height: 74px;
    border-radius: 6px;
    position: absolute;
    bottom: 5px;
    left: 6px;
    border: solid #fff;
    border-width: 3px 4px;
    background: #fff;
	border:1px solid #ddd;
}
.reyting-yuzde-bar{
    height: 2px;
    width: 60px;
    position: absolute;
    bottom: 78px;
    left: 14px;
    display: block;
    background: #990F0F;
    background: -webkit-linear-gradient(left, #990F0F , #D22C27);
    background: -o-linear-gradient(right, #990F0F, #D22C27);
    background: -moz-linear-gradient(right, #990F0F, #D22C27);
    background: linear-gradient(to right, #990F0F , #D22C27);
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    text-align: center;
}
.reyting-değer{
    margin-top: 0px;
    position: absolute;
    display: block;
    text-align: center;
    width: 59px;
    color: #fff;
    font-size: 13px;
}
.tum{
    font-size: 15px;
    font-weight: bold;
    color: #000;
    display: block;
    text-align: right;
    padding-right: 20px;
    margin-bottom: 10px;
    width: 100%;	
}

.donem{
    float: right;
    background: #5647db;
    color: white;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 20px;
    margin: 0px 15px 15px 0px;
}

.donem select {
    background-color: #352c8a;
    color: #fff;
    border: none;
    border-radius: 12px;
    padding: 4px 10px;
    font-size: 12px;
    cursor: pointer;
}

.donem select:focus {
  outline: none;             /* tıklanınca mavi kenarlık çıkmasını engeller */
  box-shadow: 0 0 5px rgba(53,44,138,0.6);
}

.donem option {
  background-color: #352c8a;
  color: #fff;
}
.reyting-sonuclari{
	font-size:14px;
	color:#6c6c6c;
	box-shadow: 0px 3px 10px #00000025;
	margin:20px 10px;
	border-radius: 5px;
	overflow:hidden;
}
.reyting-sonuclari ul{
	margin:0;
	padding:0;
	display:inline-block;
	width:100%;
}
.reyting-sonuclari ul .ust{
	background:#c4c4c4;
	color:#090909;
	font-weight: bold;
}
.reyting-sonuclari li{
	margin:0;
	padding:0;
	text-align:left;
	display:inline-block;
	width:100%;
	padding: 5px 0;
	transition: background 0.3s;
}
.reyting-sonuclari li span{
	margin:0;
	padding:0;
	display:inline-block;
	text-align:left;
}
.reyting-sonuclari li span em {
    height: 100%;
    display: block;
    background: #6C89F9;
    border-radius: 5px;
	min-width: 5px;
}
.reyting-sonuclari li:nth-child(even){
	background: #f0f0f0;
}
.reyting-sonuclari li span:nth-child(1){
	width: 10%;
	padding-left:10px;
}
.reyting-sonuclari li span:nth-child(2){
	width: 25%;
	padding-left:10px;
}
.reyting-sonuclari li span:nth-child(3){
	width: 15%;
	padding-left:10px;
}
.reyting-sonuclari li span:nth-child(4){
	width: 45%;
	padding-left:10px;
}


.reyting-sonuclari li:hover{
  background: #fdd !important;
}